/*///////////// new masthead styles /////////////////*/

@font-face {
	font-family: 'Gotham Black';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gothamblack/gothamblack.woff') format('woff');
}

@font-face {
	font-family: 'Gotham Bold';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gothambold/gothambold.woff') format('woff');
}

@font-face {
	font-family: 'Gotham Medium';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gothammedium/gotham-medium.woff') format('woff');
}

@font-face {
	font-family: 'Gotham Light';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/gothamlight/gothamlight.woff') format('woff');
}

.mastheads {
	background-color:#282828;
	max-height:45rem;
	background-position:top center;
	background-size:auto 100% !important;
	background-repeat:no-repeat;
}

.mastbikehome {
	padding:0rem 0rem 2rem 1rem;
	margin-top:-10rem;
}

.mastbikehome div {
	text-align:left;
	max-width:min-content;
	white-space:nowrap;
}

.mastbikehome h1 {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	color:#ff6600;
	font-weight:500;
	font-size:1.2rem;
	letter-spacing:.1rem;
}

.mastbikehome h2 {
	font-family: 'Gotham Black', sans-serif;
	font-size:1.2rem;
	line-height:1.6rem;
	color:#999999;
}

.mastbikehome h2 span {
	color:#f3f3f4;
}

.mastbikehome .button {
	font-size:.8rem;
	padding:1rem 2rem;
	margin:1rem 1rem 0rem 0rem;
}

#new-masthead {
	background:#111111 url('../img/family/bike/my21-all/masthead-bg.jpg');
	background-size:cover !important;
	background-repeat:no-repeat !important;
}

#new-masthead .leftproduct, #new-masthead .rightproduct {
	overflow:hidden;
	padding:0 !important;
}

#new-masthead .leftproduct {
	background-position:top right !important;
	background-size:100% !important;
	background-repeat:no-repeat !important;
}

#new-masthead .copy {
	padding:2rem 4rem 4rem 2rem;
}

#new-masthead .copy .logo {
	max-width:18rem;
	margin-top:3rem;
}

#new-masthead.x2s .copy .logo {
	max-width:22rem;
}
	
#new-masthead.x2s div.medium-7 img {
	position:absolute;
	bottom:0;
	max-height:100%;
}

#new-masthead .copy h1 {
	font-family: 'Gotham Black', sans-serif;
	color:#999999;
	font-size:4rem;
	line-height:4rem;
	margin-top:6rem;
}

#new-masthead .copy h1 span {
	color:#f3f3f4;
}

#new-masthead .copy p {
	color:#999999;
	font-size:1.8rem;
	line-height:2.2rem;
	margin-top:8rem;
}

#new-masthead .copy p span {
	color:#ffffff;
}

/*///////////// new top tech styles /////////////////*/

#newtech {
	padding-bottom:3rem !important;
	background:#202020;
}

#newtech .newtech-header {
	background:#202020;
	padding:10rem 2rem 2rem 2rem;
	text-align:left;
}

#newtech .newtech-header h2 {
	font-family: 'Gotham Black', sans-serif;
	color:#999999;
	font-size:3rem;
	line-height:3rem;
}

#newtech .newtech-header h2 span {
	color:#d1d3d4;f1f2f2
}

#newtech .newtech-header h2 span span {
	color:#f1f2f2;
}

#newtech .tabdata {
	padding:0 2rem 0 2rem;
}

#newtech .tabtitle {
	padding:2rem 1rem 0 0;
	margin:0 !important;
	text-align:right !important;
}

#newtech .tabtitle h3 {
	background:#000000;
	font-family: 'Gotham Black', sans-serif;
	color:#666666;
	font-size:1.8rem;
	padding:1rem 2rem;
	margin:0 !important;
	width:min-content;
	white-space:nowrap;
	text-align:right !important;
	float:right;
}

#newtech .techimage {
	padding:2rem 2rem 2rem 2rem;
	background:#000000;
}

#newtech .techimage img {
	width:100%;
}

#newtech .techcopy {
	padding:2rem 2rem 2rem 2rem;
	background:#000000;
}

#newtech .techcopy h4 {
	color:#ff6600;
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	font-size:1.4rem;
}

#newtech .techcopy p {
	color:#999999;
	font-size:1.2rem;
	line-height:1.7rem;
}

#newtech .techcopy p.larger {
	font-size:1.6rem;
	line-height:2rem;
}

/*///////////// new tab styles /////////////////*/

#new-tabs {
	padding-top:4rem;
	background:#ffffff;
	margin-bottom:-1px;
}

#new-tabs .tab-title a {
	padding:1rem 3rem;
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	font-weight:500;
}

#new-tabs .tab-title.factory a { color:#ff6600;background:#ffffff; }
#new-tabs .tab-title.performance-elite a { color:#000000;background:#ffffff; }
#new-tabs .tab-title.performance a { color:#666666;background:#ffffff; }

#new-tabs .tab-title.factory.active a { color:#ffffff; background:#ff6600; }
#new-tabs .tab-title.performance-elite.active a { color:#ffffff; background:#000000; }
#new-tabs .tab-title.performance.active a { color:#ffffff; background:#666666; }

#tab-content-factory.active { border-top:#ff6600 4px solid; }
#tab-content-performance-elite.active { border-top:#000000 4px solid; }
#tab-content-performance.active { border-top:#666666 4px solid; }

.small21 {
	font-size:.8rem;
	letter-spacing:.05rem;
	padding:.8rem 2.3rem .8rem 1.8rem;
	margin:.5rem .1rem;
	background-image:url(../img/family/bike/my21-all/button-notch.png) !important;
	background-position:center right;
	background-repeat:no-repeat;
}

.small21:hover {
	background-position:center right;
	background-repeat:no-repeat;
}

.series-intro {
	padding:1rem 2rem 0rem 2rem;
}

.series-intro p {
	color:#000000;
	font-size:2rem;
	font-weight:200;
	line-height:2.8rem;
}

.choose-damper {
	font-family: 'Helvetica Neue', sans-serif;
	padding:0rem 2rem 4rem 2rem;
	font-size:1.2rem;
	font-weight:300;
}

.choose-damper a {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	color:#000000;
	font-weight:300;
	margin:0rem 1rem;
}

.choose-damper a span {
	font-family: 'Helvetica Neue', sans-serif;
	font-weight:300;
	display:none;
}

.choose-damper b {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	color:#000000;
	font-weight:300;
	margin:0rem 1rem;
}

.choose-damper b span {
	font-family: 'Helvetica Neue', sans-serif;
	font-weight:300;
}

.choose-damper a:hover {
	color:#ff6600;
}

.choose-damper a:hover span {
	display:inline;
}

.choose-damper .on {
	color:#ff6600;
}

.choose-damper a.on span {
	display:inline;
}

.innertab {
	display:none !important;
}

.innertab.active {
	display:block !important;
}

/*///////////// slick slider styles /////////////////*/

.slide {
	padding:0 5%;
}

.staticslide {
	text-align:center;
	padding-bottom:2rem;
}

.staticslide img {
	width:97%;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'helvetica';
    font-size: 4rem;
    line-height: 4rem;
    font-weight:800;

    opacity: .75;
    color: #999999;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before
{
    content: '〈';
}

.slick-next:before
{
    content: '〉';
}


.slick-prev {
	left:-3rem !important;
	z-index:10 !important;
	width:4rem;
    height:5rem;
}

.slick-next {
	right:-3rem !important;
	z-index:10 !important;
	width:4rem;
    height:5rem;
}

.slick-dots li button::before
{
    font-size: 10px !important;
}

.slick-dots li.slick-active button::before
{
	font-size: 12px !important;
    opacity: 1 !important;
    color: #000000 !important;
}

	
#new-tabs-content .productslides h3 {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	font-size:1.1rem;
	text-align:center;
	padding:2rem 0rem 2rem 0rem;
}

/*///////////// specs table styles /////////////////*/

.new-description {
	font-size:.8rem;
	padding:5rem 4rem;
}

.new-specs {
	width:100%;
	border:0;
	border-spacing:0;
    border-collapse:collapse;
}

.new-specs tr:nth-of-type(even) {
	background-color:#f3f3f4;
}

.new-specs th {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	font-size:1.1rem;
	text-align:center;
	padding:0rem 0rem 2rem 0rem;
}

.new-specs.shocks th {
	font-size:.9rem;
	text-align:left;
	padding:0rem 0rem 2rem 2rem;
}

.new-specs th.allspecs {
	font-family:"Montserrat-Regular", "montserratregular", "Helvetica", helvetica, sans-serif;
	text-align:left;
	padding:1rem 0rem 1rem 2rem;
	font-weight:300;
	text-transform:uppercase;
}

.new-specs.shocks th.allspecs {
	text-transform:none;
}

.new-specs th.smallth {
	font-family: 'Helvetica Neue Light', sans-serif;
	font-size:1rem;
	text-align:left;
	font-weight:300;
	color:#666666;
	padding:.4rem 0 .4rem 2rem;
	width:8.33%;
	vertical-align:top;
}

.new-specs.shocks th.smallth {
	width:min-content !important;
	white-space:nowrap;
}

.new-specs.shocks td:nth-child(1) {
	width:min-content !important;
}

.new-specs.shocks td:nth-child(2) {
	width:min-content !important;
	border-right:0;
	width:90% !important;
}

.new-specs.shocks td:nth-child(3) {
	width:min-content !important;
	border-right:0;
}

.new-specs td {
	font-family: 'Helvetica Neue Light', sans-serif;
	color:#333333;
	font-size:1rem;
	font-weight:300;
	text-align:left;
	padding:.4rem .4rem .4rem 2rem;
}

.new-specs td:nth-child(1) {
	width:8.33%;
}

.new-specs td:nth-child(2) {
	width:27.77%;
	border-right:#ffffff 10px solid;
}

.new-specs td:nth-child(3) {
	width:27.77%;
	border-right:#ffffff 10px solid;
}

.new-specs td:nth-child(4) {
	width:27.77%;
}

.new-specs td:nth-child(5) {
	width:8.33%;
}

.new-specs.doubles th.smallth {
	width:22.33%;
}

.new-specs.doubles td:nth-child(2) {
	width:27.77%;
	border-right:#ffffff 10px solid;
}

.new-specs.doubles td:nth-child(3) {
	width:27.77%;
	border-right:#ffffff 0 solid;
}

.new-specs.doubles td:nth-child(4) {
	width:22.33%;
}

.new-specs.doubles td.wide:nth-child(2) {
	width:77.33%;
	border-right:#ffffff 10px solid;
}

.new-specs td.wide {
	width:91.77%;
}

.configuratorlink {
	font-size:1rem;
	font-family: 'Helvetica Neue Light', sans-serif;
	padding:0 0 3rem 1rem !important;
}

.configuratorlink a {
	font-family:"Montserrat-Regular", "montserratregular", "Helvetica", helvetica, sans-serif;
	letter-spacing:.05rem;
}

/*///////////// tech styles /////////////////*/

.techinfo {
	padding:0rem 2rem !important;
}

.techinfo.shocks {
	padding:3rem 0rem 1rem 0rem !important;
}

.techinfo.transfer {
	background:#f1f1f3;
	padding:3rem 0 !important;
	margin-top:6rem;
}

.techinfo.transfer img {
	padding:3rem 0;
}

.techinfo.transfer img:nth-child(2) {
	padding:3rem 0 0 0;
}
	
.techimage {
	padding-bottom:2rem;
}

.techcopy {
	padding:0 2rem 2rem 2rem;
}

.techcopy h3 {
	font-family: 'Helvetica Neue', sans-serif;
	font-size:2rem;
	line-height:2.8rem;
	font-weight:200;
	margin-bottom:2rem;
}

.techcopy h3 span {
	font-weight:500;
}

.techcopy h4 {
	font-family: 'Helvetica Neue', sans-serif;
	font-size:1.8rem;
	font-weight:300;
	color:#999999;
}

.techtable {
	border:0;
	border-spacing:0;
    border-collapse:collapse;
    margin:2rem 0 0 0;
}

.techtable th {
	font-family:"Montserrat-Regular", "montserratregular", "Helvetica", helvetica, sans-serif;
	text-align:left;
	font-weight:300;
	text-transform:uppercase;
	font-size:1.1rem;
	padding:.4rem .4rem .4rem 1rem;
}

.techtable tr:nth-of-type(even) {
	background-color:#f3f3f4;
}

.techtable td {
	font-family: 'Helvetica Neue Light', sans-serif;
	color:#666666;
	font-size:1rem;
	font-size:100;
	text-align:left;
	padding:.4rem 1rem .4rem 1rem;
}

#family-configurator h3 {
	font-size:1.4rem;
}

#configurator {
	width:100%;
}

#actionimage div {
	padding:0 !important;
}

.techleft {
	background-color:#f3f3f4;
}

.techleft div {
	background-position:center center !important;
	background-size:cover !important;
	background-repeat:no-repeat !important;
}

.techleft .techcopy {
	padding:4rem 4rem 4rem 6rem;
}

.techleft .techcopy h3 {
	font-size:1.4rem;
	font-weight:500;
	margin:2rem 0 1rem 0;
}

.techleft .techcopy p {
	font-size:1.2rem;
}

.techleft .techcopy img {
	max-width:80%
}

#actionimage img {
	width:100% !important;
}

#family-tuning-guide {
	background:#e8e8e8;
}
	
#family-tuning-guide .image {
	text-align:center !important;
}

/*///////////// limited edition styles ///////////////*/

#new-masthead.limited {
	background:#1a1004 url('../img/family/bike/my21-limited/limited-background.jpg');
}

.limited-title {
	padding:0rem 2rem 2rem 6rem;
}

.alt .limited-title {
	padding:0rem 2rem 2rem 0rem;
}

.limited-title h1 {
	font-family: 'Gotham Black', sans-serif;
	color:#cbccce;
	font-size:2.4rem;
	line-height:3.2rem;
	margin-top:-6rem;
}

.limited-title h1 span {
	font-family: 'Gotham Light', sans-serif;
	color:#efa650;
	font-size:1.6rem;
	letter-spacing:.3rem;
}

#limited-intro div {
	padding:2rem 3rem 0 3rem;
}

#limited-intro div.threelinks {
	padding:2rem 4rem !important;
}

#limited-intro div.threelinks div {
	padding:0 !important;
}

#limited-intro p {
	font-size:1.2rem;
	color:#4d4d4f;
}

#limited-intro p.larger {
	font-size:1.6rem;
}

#new-masthead.limited36 {
	background:#3d2a1b url('../img/family/bike/my21-limited/limited-hero-backgrounds-rootbeer.jpg');
	background-position:center center;
	margin:3rem 0;
}

#new-masthead.limited38 {
	background:#605c41 url('../img/family/bike/my21-limited/limited-hero-backgrounds-pistachio.jpg');
	background-position:center center;
	margin:6rem 0 3rem 0;
}

#new-masthead.limited40 {
	background:#939891 url('../img/family/bike/my21-limited/limited-hero-backgrounds-battleship.jpg');
	background-position:center center;
	margin:6rem 0 3rem 0;
}

#new-masthead.limited36 img, #new-masthead.limited38 img, #new-masthead.limited40 img {
	max-height:60rem;
}

#new-tabs-content.limited .staticslide {
	padding:3rem .1rem;
}

#new-tabs-content.limited .techimages{
	padding:0 2.1rem !important;
}

#new-tabs-content.limited .logo {
	padding:8rem;
}

#new-tabs-content.limited .new-specs {
	margin-top:3rem;
}

.new-specs.rootbeer tr:nth-of-type(even) {
	background-color:#faf7f2;
}

.new-specs.pistachio tr:nth-of-type(even) {
	background-color:#f5f7f4;
}

.new-specs.battleship tr:nth-of-type(even) {
	background-color:#f7f6f5;
}

#new-tabs-content.limited .new-specs th {
	width:30%;
}

.new-specs.rootbeer th {
	color:#da6d40;
}

#new-tabs-content.limited .new-specs td:nth-child(2) {
	width:70%;
}

/*///////////// mudguard styles ///////////////*/

#mudguard {
	padding:0 1rem 7rem 1rem;
}

.mudguard-header {
	padding:7rem 0 4rem 1rem;
}

.mudguard-header p {
	color:#ff6600;
	margin:0 0 1rem 0;
	font-family:"Gotham Medium", sans-serif;
	letter-spacing:1px;
}

.mudguard-header h3 {
	font-family: 'Gotham Black', sans-serif;
	margin:0;
	font-size:3rem;
	line-height:3rem;
}

.mudguard-body h4 {
	font-family: 'Gotham Bold', sans-serif;
	font-size:1.6rem;
	letter-spacing:1px;
}

.mudguard-views {
	position:absolute;
	bottom:0;
	padding-right:1rem;
}

.xlmud {
	margin-top:4rem;
}

#mudguard .slick-dots {
	bottom:20px;
}

#mudguard .slide {
	padding:0;
}

/*///////////// style modifiers for small ///////////////*/

@media only screen and (max-width: 40em) {

	.mastbikemobileimage, .mastbikemobileimage div {
		padding:0 !important;
		margin:0;
	}
	
	div.mastbikehome {
		margin:0rem;
		padding:0rem 2rem 2rem 2rem !important;
		text-align:left;
	}
	
	.mastbikehome h2 {
		font-size:1rem;
	}

	#new-masthead .secondrow {
		margin-top:-10rem;
	}
	
	#new-masthead .secondrow img {
		margin-left:-1rem;
		margin-right:-1rem;
	}
	
	#new-masthead.x2s .copy .logo {
		max-width:18rem;
		margin-top:3rem;
	}
	
	#new-masthead .logo {
		margin:3rem 0 0 1rem;
	}
	
	#new-masthead .copy h1 {
		font-size:2.4rem;
		line-height:2.4rem;
		margin-top:0rem;
	}
	
	#new-masthead .copy {
		padding:0rem 2rem 2rem 0rem;
	}
	
	#new-masthead.x2s .logo {
		margin:1rem 0 0 0;
	}
	
	#new-masthead.x2s .copy {
		padding:0rem 2rem 2rem 2rem;
	}
	
	#new-masthead.x2s div.medium-7 img {
		position:relative;
	}

	#new-masthead .copy p {
		font-size:1.4rem;
		line-height:1.6rem;
		margin-top:1rem;
	}
	
	#newtech .newtech-header {
		padding:6rem 2rem;
	}
	
	#newtech .newtech-header h2 {
		font-size:2rem;
		line-height:2.2rem;
	}
	
	#newtech .tabdata {
		padding:0 1rem 0 1rem;
	}
	
	#newtech .tabtitle h3 {
		font-size:1.2rem;
	}
	
	#newtech .tabtitle {
		padding:1rem 1rem 0 0;
	}

	#newtech .techimage {
		padding:1rem 1rem 0 1rem !important;
		background:#000000;
	}
	
	#newtech div.techcopy {
		padding:1rem !important;
	}
	
	#newtech div.techcopy p.larger {
		font-size:1.1rem;
		line-height:1.5rem;
	}
	
	#newtech div.techcopy p {
		font-size:1rem;
		line-height:1.4rem;
	}

	.fullwidth div {
		margin:0 !important;
		padding:0 !important;
	}
	
	#new-tabs {
		padding:0rem;
	}
	
	#new-tabs .choose-damper {
		padding: 1rem 2rem 0rem 2rem !important;
	}
	
	#new-tabs .tabs {
		width:100%;
	}
	
	#new-tabs .tab-title {
		width:50%;
		text-align:center;
	}
	
	#new-tabs .tab-title.thirds {
		width:33.3333%;
		text-align:center;
	}
	
	#new-tabs .tab-title.thirds:nth-child(1) {
		width:22%;
	}

	#new-tabs .tab-title.thirds:nth-child(2) {
		width:46%;
	}

	#new-tabs .tab-title.thirds:nth-child(3) {
		width:32%;
	}
	
	#new-tabs .tab-title a {
		padding:1rem 0rem;
		font-size:.8rem;
		white-space:nowrap;
	}
	
	#new-tabs .tab-title.thirds a {
		font-size:.7rem;
	}
	
	#new-tabs .tab-title.single a, #new-tabs .tab-title.single {
		width:100%;
	}
	
	.choose-damper p {
		font-family: 'Helvetica Neue', sans-serif;
		font-size:1.4rem;
		font-weight:200;
		text-align:center;
		color:#000000;
	}
	
	.choose-damper a {
		display:block;
		width:100% !important;
		text-align:center;
		padding:1rem;
		background:#000000;
		color:#ffffff;
		margin:0;
		font-size:.8rem;
	}
	
	.choose-damper a.on {
		background:#ff6600;
		color:#ffffff;
	}
	
	.choose-damper b {
		display:block;
		width:100% !important;
		text-align:center;
		padding:1rem;
		background:#000000;
		color:#ffffff;
		margin:0;
		font-size:.8rem;
	}
	
	.choose-damper .adjustments {
		border:#ff6600 2px solid;
		border-width:0px 1px 1px 1px;
		padding:1rem !important;
		color:#ff6600;
		text-align:center;
		font-weight:300;
		font-size:1rem;
	}
	
	.choose-damper .adjustments.black {
		color:#000000;
		border-color:#000000;
	}
	
	#new-tabs-content .series-intro {
		padding:1rem !important;
	}
	
	#new-tabs-content .series-intro p {
		font-size:1.4rem;
		line-height:1.8rem;
	}
	
	#new-tabs-content .choose-damper {
		padding:0 1rem !important;
	}
	
	#new-tabs-content .productslides h3 {
		font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
		font-size:1.1rem;
		text-align:center;
		padding:2rem 0rem 2rem 0rem;
	}
	
	#new-tabs-content .slide {
		padding:0 15% !important;
	}
	
	#new-tabs-content .productslides {
		padding: 3rem 0 !important;
	}
	
	.new-specs th.smallth {
		width:30%;
		padding:.4rem .4rem .4rem 2rem ;
		font-size:.9rem;
	}

	.new-specs td:nth-child(1) {
		font-size:.9rem;
		padding:.4rem 1rem .4rem 2rem !important;
	}

	.new-specs td:nth-child(2) {
		width:70%;
		padding:.4rem 1rem .4rem 2rem !important;
		border-right:0;
		font-size:.9rem;
	}
	
	.allspecs {
		font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif !important;
		font-size:1rem !important;
		font-weight:500 !important;
		padding:4rem 0 1rem 2rem !important;
	}
	
	.shocks .allspecs {
		font-family:"Montserrat-Regular", "montserratregular", "Helvetica", helvetica, sans-serif !important;
		font-weight:300 !important;
		padding:2rem 0 1rem 2rem !important;
	}
	
	.fullwidth .techinfo {
		padding:1rem !important;
		margin:1rem !important;
	}

	.techinfo.shocks {
		padding:0rem 0rem 1rem 0rem !important;
	}
	
	.fullwidth .techinfo .techimage {
		margin-top:3rem !important;
	}
	
	.techcopy h3 {
		font-size:1.6rem;
		line-height:2rem;
		margin-top:2rem;
	}

	.techcopy h4 {
		font-size:1.4rem;
		line-height:1.8rem;
	}
	
	.techtable {
		width:100%;
	}
	
	.techtable th {
		font-size:1rem;
		padding-left:.5rem;
	}
	
	.techtable td {
		font-size:.8rem;
		padding-left:.5rem;
	}

	.techtable td:nth-child(1) {
		font-weight:500 !important;
		color:#000000;
	}
	
	.hide-for-small {
		display:none !important;
	}
	
	.techleft div {
		background-position:top left !important;
		background-size:cover !important;
		background-repeat:no-repeat !important;
	}

	.techleft .techcopy {
		padding:2rem !important;
	}
	
	.techleft .techcopy h3 {
		font-size:1.2rem;
		font-weight:500;
		margin:2rem 0 0 0;
	}

	.techleft .techcopy p {
		font-size:1rem;
	}

	.techleft .techcopy img {
		max-width:100%
	}
	
	#family-tuning-guide .medium-6 {
		padding:2rem 2rem 0 2rem !important;
	}
	
	#family-tuning-guide .image {
		text-align:center !important;
	}
	
	#family-dealers .howtobuy {
		margin: -2rem auto 0 auto !important;
	}
	
	/*///////////// limited edition modifiers ///////////////*/

	div.limited-title {
		padding:0rem 2rem 2rem 2rem !important;
	}
	
	div.limited-title h1 {
		margin-top:0rem;
	}
	
	.alt div.limited-title {
		padding:0rem 1rem 1rem 1rem !important;
	}

	.alt .limited-title h1 {
		font-size:1.4rem;
		line-height:1.8rem;
	}

	.alt .limited-title h1 span {
		font-size:1.2rem;
	}
	
	#limited-intro div {
		padding:2rem 3rem 0 3rem;
	}

	#limited-intro div.threelinks {
		padding:2rem 0 !important;
	}

	
	#limited-intro p.larger {
		font-size:1.4rem;
	}
	
	#new-masthead.limited36 {
		background:#939891 url('../img/family/bike/my21-limited/limited-fork-hero-mobile-36.jpg');
	}
	
	#new-masthead.limited38 {
		background:#939891 url('../img/family/bike/my21-limited/limited-fork-hero-mobile-38.jpg');
	}
	
	#new-masthead.limited40 {
		background:#939891 url('../img/family/bike/my21-limited/limited-fork-hero-mobile-40.jpg');
	}
	
	#new-masthead.limited36, #new-masthead.limited38, #new-masthead.limited40 {
		margin-bottom:0;
	}

	#new-masthead.limited36 img, #new-masthead.limited38 img, #new-masthead.limited40 img {
		max-height:30rem;
	}
	
	#new-tabs-content.limited div.logo {
		padding:2rem 3rem !important;
	}
	
	#mudguard {
		padding:0 1rem 7rem 1rem;
	}

	.mudguard-header {
		padding:7rem 0 4rem 1rem;
	}

	.mudguard-header p {
		margin:4rem 0 1rem 0;
		font-size:.9rem;
	}

	.mudguard-header h3 {
		font-size:1.8rem;
		line-height:1.8rem;
		margin:0 0 3rem 0;
	}

	.mudguard-body h4 {
		font-size:1.4rem;
		letter-spacing:0;
		margin:2rem 0 0 0;
	}
	
	.mudguard-views {
		position:relative;
		bottom:0;
		padding-right:2rem;
	}

	.xlmud {
		margin-top:2rem;
	}

}

/*///////////// style modifiers for medium ///////////////*/

@media only screen and (max-width: 64em) {

	
}
	

	